Subject: Information-Centric Networking (icnrg) RG Interim Meeting: 2017-11-12

From: IESG Secretary <[email-masked]>
Date: Wed, 30 Aug 2017 10:17:20 -0700

The Information-Centric Networking (icnrg) Research Group will hold
an interim meeting on 2017-11-12 from 09:00 to 17:00 Asia/Singapore.

Meeting Location:
Singapore, SG

Agenda:
Will be available after next interim at the end of September

Information about remote participation:
Remote participation information will be obtained at the time of approval